body {
    font-family: sfmono-regular, source code pro, Hack, Consolas, liberation mono, Menlo, Courier, monospace;
    margin: 0;
    color: #404040;
    margin-top: 20px;
    line-height: 1.2;
    background-color: #fcfcff;
}

hr {
    width: 85%;
    margin: 2em auto;
}

a {
    color: #0085a1;
    text-decoration: none;
}

a:hover {
    color: white;
    text-shadow: none;
    background: #0085a1;
}

ul {
    list-style-type: none;
}


.subtitle {
    margin-top: -15px;
    font-size: 20px;
}


.main {
    max-width: 1024px;
    margin: auto;
}

.header {
    max-width: 1024px;
    margin: auto;
    position: relative;
}

.header-left {
    font-size: 18px;
    font-weight: bold;
}

.footer {
    max-width: 1024px;
    margin: auto;
    text-decoration: none;
    text-align: center;
}

.logolink {
    text-decoration: none;
}

.logolink:hover {
    background-color: transparent;
}

.post-list {
    line-height: 1.7;
}

.post-timestamp {
    font-style: italic;
    padding-left: 25px;
    margin-top: -15px;
}

.post-author {
    font-style: italic;
    padding-left: 25px;
    margin-top: 10px;
}

.aboutme {
    position: absolute;
    top: 20px;
    right: 20px;
    max-width: 600px;
    text-align: right;

}

.me {
    float: right;
    margin: 0;
    overflow: hidden;
    padding: 2px;
}


.tag {
    color: #fcfcff;
    background-color: black;
    padding: 2px;
}

::selection {
    color: white;
    text-shadow: none;
    background: #0085a1;
}

img[src$='#center'] {
  display: block;
  margin: 1.0rem auto;
  max-width: 100%;
  height: auto;
}